<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1577 Abril, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 3, 14 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">292. 1577. Abril, 9. </P>
                <I>
                  <P ALIGN="JUSTIFY">Juan de Aguilar, a nombre de Pedro de la Puerta, contra Juan Fern&aacute;ndez Ladrillero, por pesos.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba, vecino de Colima, ante el escribano Francisco L&oacute;pez, sustituye un poder otorgado por Pedro de la Puerta, &quot;residente que soy en el pueblo de Zapotlan, que es en esta jurisdicci&oacute;n, estante al presente en este pueblo de Tuspa desta Nueva Espa&ntilde;a&quot;, a favor suyo y de Antonio Carrillo de Guzm&aacute;n, vecinos de la Villa de Colima, especialmente para cobrar &quot;de las personas e bienes de Juan Fern&aacute;ndez Ladrillero, vecino de la dicha Villa de Colima, y de Blas de la Serna, residente en ella, conviene a saber: del dicho Juan Fern&aacute;ndez Ladrillero, setenta pesos de oro com&uacute;n de ocho reales cada un peso, los cuales el susodicho me debe y es obligado a me los dar e pagar, por una obligaci&oacute;n que contra &eacute;l tengo, la cual pas&oacute; ante Juan de Segovia, escribano de Su Majestad; e del dicho Blas de la Serna, conviene a saber, noventa e cuatro pesos del dicho oro que el susodicho me debe y es obligado a me dar e pagar, por otra escritura p&uacute;blica que el susodicho otorg&oacute; ante Diego D&iacute;az del Castillo, escribano de Su Majestad, e m&aacute;s un herramental<FONT COLOR="#0000ff">(1)</FONT> e tres caballos que el susodicho me llev&oacute;&quot;. Fechado en Tuspa a 27 de octubre de 1576, siendo testigos Diego de Contreras, Diego L&oacute;pez y Juan de Rueda, estantes. Pas&oacute; ante el escribano nombrado Bonifacio Mart&iacute;nez. La sustituci&oacute;n la hace Grijalba a favor de Juan de Aguilar, vecino de Colima, de lo cual fueron testigos Hernando de Gamboa, Mart&iacute;n Ruiz y Diego Ruiz, vecinos y estantes en esta Villa. </P>
                <P ALIGN="JUSTIFY">Se anexa la carta de obligaci&oacute;n de pago otorgada por Juan Fern&aacute;ndez Ladrillero a favor de Pedro de la Puerta, &quot;residente en el pueblo de Zapotlan&quot;, por 156 pesos y 6 tomines &quot;de oro com&uacute;n de a ocho reales cada uno, los cuales son por raz&oacute;n que yo los deb&iacute;a a Alonso de Herrera, vecino de los Zacatecas,<FONT COLOR="#0000ff">(2)</FONT> de resto de una obligaci&oacute;n de mayor cuant&iacute;a&quot;. Como Puerta los pag&oacute; por &eacute;l y &quot;la cual obligaci&oacute;n con carta de pago me entregastes, e yo vos los quedo a deber&quot;. Ladrillero se compromet&iacute;a a pagarlos &quot;para de hoy d&iacute;a de la fecha desta carta en tres meses cumplidos primeros siguientes, puestos e pagados en vuestro poder&quot;. Esta obligaci&oacute;n pas&oacute; ante el escribano Juan de Segovia, siendo testigos de ello Miguel G&oacute;mez, Gaspar Rom&aacute;n y Francisco Preciado,<FONT COLOR="#0000ff">(3)</FONT> estantes en este pueblo de Sayula a 21 de mayo de 1575. </P>
                <P ALIGN="JUSTIFY">Junto con la obligaci&oacute;n, vienen un par de recibos firmados: uno de 63 pesos, por Gaspar Gonz&aacute;lez, del que fueron testigos Pedro de las Casas y Baltasar Rodr&iacute;guez; otro lo suscribe Blas de la Serna, que recibe de Baltasar Rodr&iacute;guez por Juan Fern&aacute;ndez Ladrillero, 24 &quot;arrobas de pescado, las doce de seco y doce de fresco, que se monta&quot; 27 pesos, &quot;e son para en parte de pago desta escritura&quot;. Testigos: Pedro de las Casas, Baltasar Rodr&iacute;guez y Alonso P&eacute;rez. &quot;Y porque no s&eacute; firmar, rogu&eacute; a Pedro de las Casas, firmase por m&iacute;&quot;. </P>
                <P ALIGN="JUSTIFY">El 10 de abril, ante el alcalde ordinario Juan Preciado, el vecino Juan de Aguilar, con poder de &Aacute;lvaro de Grijalba, &quot;como cesonario<FONT COLOR="#0000ff">(4)</FONT> que es de Alonso de la Puerta,<FONT COLOR="#0000ff">(5)</FONT> present&oacute; esta escritura e pidi&oacute; contra Juan Fern&aacute;ndez Ladrillero, vecino de Colima, se le d&eacute; mandamiento de ejecuci&oacute;n contra el susodicho e sus bienes por cont&iacute;a de setenta pesos y seis tomines de oro com&uacute;n, que parece deber de resto della, e pidi&oacute; justicia&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde Preciado dijo que jurase la deuda, el cual jur&oacute; ser debidos y por pagar. Luego, el alcalde dio mandamiento al alguacil mayor el 29 de mayo siguiente. </P>
                <P ALIGN="JUSTIFY">Fern&aacute;ndez Ladrillero pag&oacute; de inmediato 25 pesos y 4 tomines a Aguilar, quien firm&oacute; de haberlos recibido. </P>
                <P ALIGN="JUSTIFY">El 7 de junio, el alguacil mayor Salvador Mu&ntilde;iz requiri&oacute; con este mandamiento a Ladrillero los 41 pesos y 2 tomines restantes, pero &eacute;ste respondi&oacute; que &quot;no tiene [<I>bienes</I>] muebles para ello, e que nombraba e nombr&oacute; dos caballos e una mula, y para ello dio por fiador de saneamiento a su hijo Pedro de las Casas, el cual que presente estaba, dijo que fiaba e fio los dichos caballos e mulas&quot;. Testigos: Gonzalo Moreno, Pedro de Almod&oacute;var y Antonio Carrillo, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Fechado en Ixtlahuacan a 17 de junio, ante el teniente de alcalde mayor &Aacute;lvaro de Grijalba, Ladrillero dec&iacute;a que en el pleito de ejecuci&oacute;n que le sigue Juan de Aguilar, conven&iacute;a a su derecho &quot;ponerme dentro del t&eacute;rmino de la ley y hacer mi provan&ccedil;a, y porque asimismo uno de los testigos, de que me entiendo aprovechar, est&aacute; en este pueblo y de camino para irse fuera de la Provincia, pido y suplico a V.m., me haya por presentado en la dicha oposici&oacute;n y, por el tenor della, mande examinar a Baltasar Rodr&iacute;guez, que es el dicho testigo, y el escribano lo ponga en la causa y en lo hacer, V.m. har&aacute; justicia&quot;. </P>
                <P ALIGN="JUSTIFY">Grijalba respondi&oacute; que &quot;ante Su Merced no pende esta causa, mas que lo hab&iacute;a e hubo por presentado al dicho Juan Fern&aacute;ndez, tanto cuanto ha lugar&quot;. Pas&oacute; ante Francisco L&oacute;pez. </P>
                <P ALIGN="JUSTIFY">Luego Ladrillero present&oacute; otro escrito, con la misma fecha, en el que dec&iacute;a que el vecino Juan de Aguilar, &quot;como cesonario de Fulano de Sopuerta,<FONT COLOR="#0000ff">(6)</FONT> residente en el pueblo de Zapotlan&quot;, lo ten&iacute;a ejecutado &quot;por cuant&iacute;a de cuarenta y ocho pesos, m&aacute;s o menos, que yo le deb&iacute;a de resto de una escritura de mayor cont&iacute;a,<FONT COLOR="#0000ff">(7)</FONT> e digo que la parte contraria ha de ser condenado en costas, y yo y mis bienes dado por libre, por las razones siguientes&quot;: entre &eacute;stas, se&ntilde;ala que la escritura de obligaci&oacute;n &quot;la tengo pagada al dicho Supuerta, en veinte y cuatro arrobas de pescado que le entreg&oacute; por m&iacute; a un criado del dicho Supuerta, Baltasar Rodr&iacute;guez Arr&aacute;ez&quot;, su compa&ntilde;ero en el puerto de Salagua, &quot;lo cual yo le d&iacute; en pago de la dicha escritura a diez tomines arroba&quot; y la dicha escritura no me la entreg&oacute;, por no la tener el dicho Sopuerta, que la ten&iacute;a Gaspar Gonz&aacute;lez, que asimismo, en su nombre, cobr&oacute; otras dos partidas, como constar&aacute; por la escritura, y solamente se le restaba lo que el dicho Baltasar Rodr&iacute;guez, en mi nombre, despu&eacute;s le entreg&oacute; como constar&aacute; por su dicho y declaraci&oacute;n&quot;. </P>
                <P ALIGN="JUSTIFY">Tuvo el teniente &Aacute;lvaro de Grijalba por presentada esta oposici&oacute;n &quot;tanto cuanto ha lugar de derecho, e [<I>mand&oacute;</I>] que el dicho Juan Fern&aacute;ndez presente sus testigos, que Su Merced est&aacute; presto de lo recibir e, fecho, se ponga en el proceso de la causa, y as&iacute; lo provey&oacute; e mand&oacute; e lo firm&oacute;&quot;. </P>
                <P ALIGN="JUSTIFY">Fern&aacute;ndez Ladrillero, entonces, present&oacute; por testigo a Baltasar Rodr&iacute;guez, estante en este pueblo de Ixtlahuacan, quien dijo tener m&aacute;s de 25 a&ntilde;os de edad. Sobre el caso, dice, que conoce a Pedro de la Puerta y a Ladrillero, y sabe que &eacute;ste le debe &quot;cierta cantidad de pesos de oro&quot;, pero que le ha pagado ya &quot;tres pagas en pescado, para en cuenta de la dicha escritura&quot;. Y que este testigo dio a Gaspar Gonz&aacute;lez, residente en el pueblo de Zapotlan, ciertas arrobas de pescado, pero que no recuerda bien cu&aacute;ntas fueron; adem&aacute;s sabe que Ladrillero &quot;dio otra paga en pescado a Blas de la Serna, en nombre del dicho Pedro de Sopuerta&quot;, y que tampoco recuerda &quot;cu&aacute;ntas arrobas fueron&quot;. Y que luego el mismo Ladrillero &quot;le dio e hizo otra paga en pescado para en cuenta desta dicha escritura, la cual paga fue e hizo en dos caballos de pescado, que dio y entreg&oacute; a un indio ladino en castilla, criado del dicho Pedro de Sopuerta, e por carta que, para ello, trujo del dicho su amo. E vido este testigo c&oacute;mo el dicho Juan Fern&aacute;ndez le dio al dicho indio e para el dicho Sopuerta los dichos dos caballos de pescado, el uno de seco y el otro de frescal,<FONT COLOR="#0000ff">(8)</FONT> e se quiere acordar que eran veinte arrobas de pescado, por manera queste testigo sabe que el dicho Juan Fern&aacute;ndez ha hecho tres pagas de pescado al dicho Sopuerta para en cuenta de la dicha escritura&quot;. </P>
                <P ALIGN="JUSTIFY">En Colima y a 1° de julio, ante el alcalde ordinario Juan Preciado, Juan de Aguilar ped&iacute;a &quot;avivar la voz del almoneda y hacer trance y remate en los bienes ejecutados&quot; de Fern&aacute;ndez Ladrillero, por cuanto &quot;los t&eacute;rminos son pasados y d&iacute;as m&aacute;s&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mand&oacute; notificar de esta petici&oacute;n a Ladrillero, lo cual hizo el escribano Francisco L&oacute;pez el 13 de julio, siendo testigos Pedro de Palencia y Bernaldino de Ledesma, vecinos y estantes. </P>
                <P ALIGN="JUSTIFY">Para ampliar su informaci&oacute;n, Ladrillero present&oacute; por testigo a su hijo Pedro de las Casas, mayor de 20 a&ntilde;os de edad, quien asegur&oacute; que sabe que su padre hizo ciertas entregas de pescado &quot;a un Fulano Serna&quot;, otra &quot;a Baltasar Gonz&aacute;lez,<FONT COLOR="#0000ff">(9)</FONT> y al propio Pedro de la Puerta otra partida de pescado, que fueron dos caballos cargados con 20 arrobas de pescado, antes m&aacute;s que menos, siendo en total tres pagas, &quot;a m&aacute;s ciertos novillos que este testigo dio al [<I>dicho</I>] Juan de Aguilar, de que le puso carta de pago en el mandamiento requisitorio&quot;.<FONT COLOR="#0000ff">(10)</FONT> </P>
                <P ALIGN="JUSTIFY">Juan de Aguilar, por su parte, el 23 de julio insist&iacute;a para que se avivara la voz de almoneda y trance, por cuanto el plazo hab&iacute;a pasado y Ladrillero &quot;no ha alegado cosa alguna&quot;; pero como &quot;la dicha ejecuci&oacute;n pasa ante Juan Preciado, alcalde, y el dicho alcalde no est&aacute; en esta Villa ni puede venir tan a&iacute;na,<FONT COLOR="#0000ff">(11)</FONT> por estar enfermo, y es muncha dilaci&oacute;n aguardar que el susodicho alcalde venga, para que se concluya a la dicha ejecuci&oacute;n, por tanto a V.m. pido y suplico, tome la causa en s&iacute;&quot;. </P>
                <P ALIGN="JUSTIFY">El teniente de alcalde mayor dijo que &quot;por ausencia del se&ntilde;or alcalde, tomaba la causa en s&iacute; para que la parte alcance su justicia&quot;. </P>
                <P ALIGN="JUSTIFY">De nuevo, con fecha de 22 de agosto, Juan de Aguilar insisti&oacute; ante el alcalde Preciado. El mismo d&iacute;a se dict&oacute; sentencia de avivar la voz del almoneda y trance y remate en los bienes ejecutados de Ladrillero, siendo testigos de ella Baltasar de Alcal&aacute; y Juan Mart&iacute;n, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Alonso Carrillo, vecino de esta Villa, ese mismo d&iacute;a se constituy&oacute; por fiador de Juan de Aguilar, ante los testigos Juan Mart&iacute;n, &Aacute;lvaro de Grijalba y Baltasar de Alcal&aacute;, vecinos. </P>
                <P ALIGN="JUSTIFY">Luego, &quot;estando en la plaza p&uacute;blica desta Villa ante muncha gente della, por voz de Sebasti&aacute;n, mulato, pregonero para este efecto nombrado, anduvieron en p&uacute;blico preg&oacute;n las dichas casas e machos&quot;.<FONT COLOR="#0000ff">(12)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;E fechos los apercibimientos necesarios, no hubo persona que lo pusiese en precio, e se qued&oacute; en las tres blancas del pregonero&quot;.</P>
                <P ALIGN="JUSTIFY">Fueron testigos: Baltasar de Alcal&aacute;, Juan Mart&iacute;n y &Aacute;lvaro de Grijalba, vecinos desta Villa. &quot;Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;. </P>
                <P>Caja A9, exp. 3, 14 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Textualmente, &quot;heramental&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> <I>Supra</I>, I, regº 8. V&eacute;ase Enciso Contreras, <I>Cedulario de Zacatecas </I>(1998).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Bien podr&iacute;a ser quien ser&aacute; residente en Zapotlan, en 1588 y era mestizo, natural de Colima, y &quot;maese de ense&ntilde;ar a ta&ntilde;er y danzar·&quot;:<I> infra</I>, regº 393.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Est&aacute; escrito &quot;sisonario&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Las escrituras presentadas aluden, en cambio, a Pedro de la Puerta, su hermano: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 420-421.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> As&iacute; dice y, m&aacute;s abajo, &quot;Supuerta&quot; o &quot;Sopuerta&quot;. Se refiere sin duda a Pedro de la Puerta El Mozo.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> La ejecuci&oacute;n era por 41 pesos y 2 tomines.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> D&iacute;cese de algunos pescados no enteramente frescos, sino conservados con poca sal. La expresi&oacute;n no aparece en el<I> L&eacute;xico </I>de BoydBowman (1971).</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> No se trata de Baltasar sino de Gaspar Gonz&aacute;lez.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Pedro de las Casas habla de &quot;novillos&quot; cuando, a espaldas del mandamiento, Aguilar firma haber recibido 25 pesos sin especificar m&aacute;s.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Presto, con rapidez; as&iacute; tambi&eacute;n es registrado por BoydBowman (1971), 35.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> Aqu&iacute; se dice que se pregon&oacute; tambi&eacute;n la casa de Ladrillero como parte de la ejecuci&oacute;n pero fue hecha s&oacute;lo sobre dos caballos y una mula.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP3/006V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP3/007V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA9/EXP3/013V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP3/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA9/EXP3/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>